Support » Plugin: Apache Password Protect » Does not work on 4.1.1

  • I tried it and I locked myself out. I installed it, activated it and tried to configure it. It let’s you protect wp-admin and wp-login.php. I tried wp-admin but now I cannot access it. My browser says: This webpage has a redirect loop.

  • The topic ‘Does not work on 4.1.1’ is closed to new replies.